Subject: RE: 22100275 / Fan Seller / Cardi B & George Ezra & Solange - Parklife Festival 2019 - Weekend /08/06/2019 10:30 / send the attached ticket to the buyer via customer mail.
From: Brian Sexton <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Aadil Lone <[email-masked]>
Date: Sat, 8 Jun 2019 06:17:08 +0000

Hi,

I uploaded the correct ticket @[email-masked]<mailto:[email-masked]> can someone call the buyer?

Kind regards,
Brian

From: Rajat Bhardwaj <[email-masked]>
Sent: Saturday 8 June 2019 02:27
To: India Inbox <[email-masked]>
Cc: Aadil Lone <[email-masked]>
Subject: 22100275 / Fan Seller / Cardi B & George Ezra & Solange - Parklife Festival 2019 - Weekend /08/06/2019 10:30 / send the attached ticket to the buyer via customer mail.
Importance: High

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hey there,

Seller has uploaded duplicate ticket initially and we stopped the payment and moved the order to pending substitution. Now, seller has provided us the correct ticket. Unable to upload the tickets as the transaction state is Pending Requirement For Payment.

Event is only 8 hours away.

Can you please send correct ticket to the buyer via customer mail?

Kind regards
Rajat
________________________________
From: "Aadil Lone" <[email-masked]<mailto:[email-masked]>>
To: "Rajat Bhardwaj" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 8, 2019 4:59:30 AM
Subject: 22100275 / Fan Seller /  Cardi B & George Ezra & Solange - Parklife Festival 2019 - Weekend  /08/06/2019 10:30  / send the attached ticket to the buyer via customer mail.

Hi Rajat,

With reference to TID:  22100275  ,State : Pending Requirement For Payment

seller uploaded the tickets correctly but our agent informed seller that tickets are incorrect, as it's mentioned as travel pass on the backstage of the ticket. Seller confirmed that this is not travel pass it is general admission as listed and I checked the ticket it is for general admission but travel pass is just a backside ad on the ticket.

Kindly forward the ticket to the buyer via customer mail event is 14 hours away.

I moved the order out of pending sub as it was put in pending sub by one of our agent.

Kind Regards
Aadil Lone